all:
  vars:
    ansible_user: ansible

  children:
    gateway:
      hosts:
        storage-01:
          ansible_host: 192.168.1.200
    gpu_hosts:
      hosts:
        gpu-01:
          ansible_host: 192.168.10.20
          ansible_ssh_common_args: '-o StrictHostKeyChecking=no -o ProxyJump=root@192.168.1.200'
    almalinux:
      children:
        gateway:
        gpu_hosts:
